
QGIS Application - Bug report #18300

*Crash ID*: 9c4635b9ba74ea63a9f4140084307bf68492432b

2018-03-01 06:47 PM - Mario FF

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.0.0 Regression?: No

Operating System: Microsoft Windows 10 Home / 10.0.16299 N/D Comp. 16299Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26191

Description

User Feedback

Report Details

Crash ID: 9c4635b9ba74ea63a9f4140084307bf68492432b

Stack Trace

QCoreApplication::notifyInternal2 :

QEventDispatcherWin32Private::sendTimerEvent :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QDialog::exec :

QgsMessageViewer::showMessage :

PyInit__core :

PyCFunction_FastCallDict :

PyObject_GenericGetAttr :

PyEval_EvalFrameDefault :

PyErr_Occurred :

PyFunction_FastCallDict :

PyObject_FastCallDict :

Py_FatalError :

PyObject_Call :

PyInit_QtCore :

PyInit_QtCore :

PyInit_QtCore :

PyInit_QtCore :

PyInit_QtCore :

QMetaObject::activate :

QAbstractButton::clicked :

QAbstractButton::mousePressEvent :

QWidget::event :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QApplicationPrivate::sendMouseEvent :

QSizePolicy::QSizePolicy :

QSizePolicy::QSizePolicy :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QGuiApplicationPrivate::processMouseEvent :
QWindowSystemInterface::sendWindowSystemEvents :

QEventDispatcherWin32::processEvents :

CallWindowProcW :

DispatchMessageW :

QEventDispatcherWin32::processEvents :

qt_plugin_query_metadata :

QEventLoop::exec :

QCoreApplication::exec :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.0.0-Girona

QGIS code revision: commit:001c80b0c3

Compiled against Qt: 5.9.2

Running against Qt: 5.9.2

Compiled against GDAL: 2.2.3

Running against GDAL: 2.2.3

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.16299

History

#1 - 2018-03-01 10:31 PM - Nyall Dawson

- Status changed from Open to Feedback

Insufficient detail to reproduce. Can you post detailed steps as to how you encountered this crash.

#2 - 2018-08-16 12:12 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
